=== debian/control ===
Source: vs-kernels-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-kernels
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-tools (>= 3.3.1~),
 pybuild-plugin-pyproject,

Package: python3-vapoursynth-kernels
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Kernel objects for scaling and format conversion within VapourSynth
 Kernels are a collection of wrappers pertaining to (de)scaling, format
 conversion, and other related operations, all while providing a consistent
 and clean interface. This allows for easy expansion and ease of use for any
 other maintainers who wishes to use them in their own functions.
 .
 You can create presets for common scaling algorithms or settings, while
 ensuring the interface will always remain the same, even across different
 plugins with their own settings and expected behavior.
